classification
Title: Minor grammatical fix in glossary.rst
Type: behavior Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: CuriousLearner, docs@python, pablogsal
Priority: normal Keywords: patch

Created on 2019-05-06 23:48 by CuriousLearner, last changed 2019-05-12 03:53 by pablogsal. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 13145 merged CuriousLearner, 2019-05-06 23:50
PR 13260 merged CuriousLearner, 2019-05-12 03:31
Messages (3)
msg341665 - (view) Author: Sanyam Khurana (CuriousLearner) * (Python triager) Date: 2019-05-06 23:48
While working on translations, I saw a minor grammatical error in `Doc/glossary.rst`:

```
      * The default Python prompt of the interactive shell when entering 
        code for an indented code block ...
```

should be

```
      * The default Python prompt of the interactive shell when entering  the 
        code for an indented code block ...
```

Attaching the path with this.
msg342216 - (view) Author: Pablo Galindo Salgado (pablogsal) * (Python committer) Date: 2019-05-11 19:04
New changeset 90fb04c1e23c0fddd438bd0f73e7c018cacef4bc by Pablo Galindo (Sanyam Khurana) in branch 'master':
bpo-36822: Fix minor grammatical error in glossary.rst (GH-13145)
https://github.com/python/cpython/commit/90fb04c1e23c0fddd438bd0f73e7c018cacef4bc
msg342238 - (view) Author: Pablo Galindo Salgado (pablogsal) * (Python committer) Date: 2019-05-12 03:53
New changeset 4f5febdf955240b6064bb5647dec084feaa98376 by Pablo Galindo (Sanyam Khurana) in branch '3.7':
[3.7] bpo-36822: Fix minor grammatical error in glossary.rst (GH-13145). (GH-13260)
https://github.com/python/cpython/commit/4f5febdf955240b6064bb5647dec084feaa98376
History
Date User Action Args
2019-05-12 03:53:13pablogsalsetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2019-05-12 03:53:05pablogsalsetmessages: + msg342238
2019-05-12 03:31:53CuriousLearnersetpull_requests: + pull_request13170
2019-05-11 19:04:14pablogsalsetnosy: + pablogsal
messages: + msg342216
2019-05-07 05:49:11SilentGhostsettype: enhancement -> behavior
versions: - Python 3.5, Python 3.6, Python 3.9
2019-05-06 23:50:18CuriousLearnersetkeywords: + patch
stage: needs patch -> patch review
pull_requests: + pull_request13058
2019-05-06 23:48:23CuriousLearnercreate